/*-----my-parametters--------*/
.my-parametters{
  >.site__layout{
    >.container{
      padding: 32px 40px;
      .ares-select__item{
        padding: 1px 18px 0;
      }
      p{
        font-size: 24px;
        margin-bottom: 27px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        color: $text-dark-blue;
      }
      .line-container{
        position: relative;
        margin-bottom: 26px;
        padding-top: 35px;
        label{
          font-family: "proximanova-bold", sans-serif;
          font-size: $mainFontSize;
          position: absolute;
          top: 0;
          left: 0;
        }
      }
      .my-parametters__name{

        @include respond-to(desctop) {
          .line-container{
            width: 271px;
            display: inline-block;
            vertical-align: top;
            margin-right: 12px;
            &:last-child{
              width: 130px;
            }
          }
        }
      }
      .my-parametters__birthday{
        label{
          display: block;
          font-family: "proximanova-bold", sans-serif;
          font-size: $mainFontSize;
          margin-bottom: 15px;
          color: $text-light-blue;
        }
        .line-container {
          padding-top: 0;
        }
        @include respond-to(desctop) {
          .line-container{
            display: inline-block;
            vertical-align: top;
            margin-right: 12px;
            &.my-parametters__month{
              width: 160px;
            }
            &.my-parametters__day{
              width: 86px;
            }
            &.my-parametters__year{
              width: 107px;
            }
          }
        }
      }
      .avatar-loader{
        padding-top: 4px;
        margin-bottom: 20px;
        .avatar-loader__btns{
          padding: 5px 0 0 18px;
          width: 115px;
          display: inline-block;
          vertical-align: top;
          .btns{
            @include btns();
            background: $text-total;
            width: 110px;
            height: 52px;
            line-height: 50px;
            margin-bottom: 15px;
            &:hover{
              background: $text-total-hover;
              border-top: 1px solid $text-total-hover;
            }
          }
          .avatar-loader__remove{
            color: $avatar-remove;
            font-size: $mainFontSize;
            font-family: "proximanovacond-regular-webfont", sans-serif;
            white-space: nowrap;
            &:hover{
              text-decoration: underline;
            }
          }
        }
      }
      .save-btn{
        @include btns();
        background: $text-links-blue;
        height: 51px;
        line-height: 49px;
        @include respond-to(desctop) {
          float: right;
          margin-top: -52px;
        }
      }
    }
  }
}

/*-----/my-parametters--------*/
